Subject: Re: [Bgp-autoconf] Review of draft-dt-idr-bgp-autoconf-considerations.

From: Jeffrey Haas <[email-masked]>
Date: Mon, 1 Mar 2021 09:12:50 -0500

Acee,

> On Feb 27, 2021, at 3:30 PM, Acee Lindem (acee) <acee=[email-masked]> wrote:
> 
> All, 
> I have reviewed the subject document and have a few editorial suggestions. The style and voice of the document is quite different than my own and I tried not to reflect that in my comments but in some cases I may not have been successful. I think the document is ready for review by the IDR WG. The only thing I could think that we might do is to link the “Operational Trust Considerations” in section 3.5 to specific security requirements. I also thought the layer 7 discovery was a bit under-specified but since the document only provides a survey of potential solutions, it is probably ok.
>  
> Editorial suggestions attached in RFC diff format.

Please send along the diff or submit a pull request so I don't have to type these. :-)

Warren shared some feedback from Randy that perhaps suggests that the voicing in the draft needs clarifying.  If you have specific suggestions, please send them along.

For my part, I think I'm likely to do a second rev of the draft that adjusts the voicing for the requirements we've discussed to be active and moves the comparisons of existing proposals to an appendix.  I will send that update for discussion along to this list for discussion before pushing it into the repo.

My goal is to get this done either end of today or start of tomorrow.

-- Jeff

>  
> Thanks,
> Acee
>  
> <Diff_ draft-dt-idr-bgp-autoconf-considerations.txt - draft-dt-idr-bgp-autoconf-considerations.txt.acee.html>-- 
> Bgp-autoconf mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/bgp-autoconf <https://www.ietf.org/mailman/listinfo/bgp-autoconf>